Show / Hide Table of Contents

# Enum ContextMenuItemIndicator

An indicator displayed on a context menu item.

###### Namespace: Dalamud.Game.Gui.ContextMenus

###### Assembly: Dalamud.dll

##### Syntax

    public enum ContextMenuItemIndicator

### Fields

Name | Description
--- | ---
The item has a next indicator.
The item has no indicator.
The item has a previous indicator.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()